Panneau_Leds_AntoineB_MathieuP - Task #3659

Tester les entrées/sorties
02/02/2021 02:03 PM - Mathieu PEREIRA

Status: Closed Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: antoine beney % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Test entrées et sortie du "raspberry" avec un ohmeétre + oscilloscope avec les LED

History

#1 - 02/02/2021 02:05 PM - Mathieu PEREIRA
- Due date changed from 18/01/2020 to 18/01/2021
- Start date changed from 18/01/2020 to 18/01/2021

#2 - 02/02/2021 02:18 PM - Mathieu PEREIRA
- Estimated time changed from 2.00 h to 1.00 h

Test entrées et sortie du "raspberry" avec un ohmetre.

#3 - 02/02/2021 02:19 PM - Mathieu PEREIRA

Test entrées et sortie du "raspberry" avec un ohmetre.

#4 - 02/02/2021 02:25 PM - joel moutoussamy
